vue使用supermap leaflet在ie下报错

0 投票

在ie11版本中打开地图报错语法错误

在webpack.base.conf.js中都配置过了,请问是什么原因?

8月 13 分类:  29次浏览 | 用户: 梧桐灯 (1 分)
重新分类 8月 13 用户:jjz

1个回答

0 投票

您好,

      {
        test: /\.js$/,
        loader: 'babel-loader',
        include: [resolve('src'), resolve('test'), resolve('node_modules/webpack-dev-server/client'),
       resolve( "node_modules/@supermap/iclient-common"),
       resolve( "node_modules/@supermap/iclient-leaflet"),
       resolve( "node_modules/elasticsearch")],
        options: {
          presets: ['env']
         }
      },

8月 13 用户: 阳俊林 名扬四海 (3,283 分)
这样不管用,我已经加上了
您直接复制我的试下
不行,用您的直接报错无法启动,可能webpack版本不一致,我的是4.43
...